.fixed-btn-wrap {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 1000;
    width: 100%;
    display: none;
    background: #e4e5ea;
    box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.25);
}

.fixed-btn-wrap__inn .bth__btn {
    width: auto !important;
}

.fixed-btn-wrap__inn .bth__btn i {
    margin-left: 5px;
}

.fixed-btn-wrap__inn {
    max-width: 1346px;
    padding: 10px 25px 10px 239px;
    margin: 0 auto;
}

.fixed-btn-wrap__cross {
    width: 45px;
    height: 100%;
    z-index: 3;
    position: absolute;
    right: 0;
    cursor: pointer;
    display: block;
    top: 0;
    background: url(/csstx/i/cross-thin.svg) center/14px no-repeat;

}

@media screen and (max-width: 1023px) {
    .fixed-btn-wrap {
        display: none !important;
    }

    .fixed-btn-wrap__inn {
        padding: 10px 15px;
    }

    .fixed-btn-wrap__cross {
        right: 15px;
        width: 30px;
        background-size: 20px;
    }

    .fixed-btn-wrap__inn .bth__btn {
        line-height: 35px;
        height: 35px;
        font-size: 11px;
        padding: 0 15px;
    }
}